/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		background:#eee;
		border-top:4px solid #000;
		margin:0;
		padding:6px 15px !important;
		text-align:right;
	}
	/* column container */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	    float:left;
        width:100%;			/* width of whole page */
		overflow:hidden;	/* This chops off any overhanging divs */
	}
	/* 2 column left menu settings */
	.leftmenu {
	    background:#fff;
	}
    .leftmenu .colright {
        float:left;
        width:180%;
        position:relative;
        left:12em;
        background:#fff;
    }
    .leftmenu .col1wrap {
	    float:right;
	    width:50%;
	    position:relative;
	    right:10em;
	    padding-bottom:1em;
	}
	.leftmenu .col1 {
        margin:0 1em 0 14em;
	    position:relative;
	    right:100%;
	    overflow:hidden;
	}
    .leftmenu .col2 {
        float:left;
        width:12em;
        position:relative;
        right:11em;
    }
